Blogger templates

I Support the Bring Them Back Campaign

15 Οκτ 2012

Εγκαταστήσετε το Nexpose vulnerability Scanner στο Backtrack 5 R3


Το NeXpose είναι λογισμικό διαχείρισης ευπαθειών από τη Rapid7. Η community edition είναι ελεύθερη και δωρεάν προς χρήση.
1)      Ενημέρωση του BT5
apt-get update
apt-get upgrade
2)      Εγκατάσταση προαπαιτούμενων πακέτων για την εκτέλεση του NeXpose

apt-get install libstdc + +5, xvfb, xfonts-base, xfonts-75dpi, xserver-xorg, libxtst6, libxp6
3)      Λήψη του NeXpose
http://www.rapid7.com/vulnerability-scanner.jsp
4)      Όταν ολοκληρωθεί η λήψη πηγαίνετε στο φάκελο που το κατεβάσατε και εκτελέστε τις παρακάτω εντολές:
chmod + x
. /-console
μετά ακολουθήστε τις οδηγίες που εμφανίζονται στην οθόνη, θα χρειαστείτε μόνο λίγα λεπτά για να ρυθμίσετε και να εγκαταστήσετε το εργαλείο.
5)      Ανοίξτε το Firefox και πληκτρολογήστε την παρακάτω διεύθυνση και το όνομα χρήστη και κωδικό που επιλέξατε στο προηγούμενο βήμα.
https://localhost:3780/
6)      Εισάγετε την άδεια χρήσης. Είστε έτοιμοι να ξεκινήσετε.
Δείτε τα βήματα αναλυτικά στο παρακάτω βίντεο:
Πηγή:secnews.gr

0 σχόλια :

Δημοσίευση σχολίου